rgdal 1.4-4-foss-2019a-R-3.6.0

There is a newer version of rgdal

Provides bindings to the 'Geospatial' Data Abstraction Library ('GDAL') (>= 1.11.4 and <= 2.5.0) and access to projection/transformation operations from the 'PROJ.4' library.

Accessing rgdal 1.4-4-foss-2019a-R-3.6.0

To load the module for rgdal 1.4-4-foss-2019a-R-3.6.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load rgdal/1.4-4-foss-2019a-R-3.6.0

BEAR Apps Version

2020b

More Information

For more information visit the rgdal website.

Dependencies

This version of rgdal has a direct dependency on: foss/2019a GDAL/3.0.0-foss-2019a-Python-3.7.2 R/3.6.0-foss-2019a

Other Versions

These versions of rgdal are available on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 30th August 2019